@media (min-width: 768px) {
  .section-header-gradient__header {
    min-height: 280px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (min-width: 768px) {
  .careers-slider__swiper .swiper-slide {
    width: calc((100% - 20px) / 2.3);
  }
}

@media (min-width: 768px) {
  .careers-slider__quote-text {
    font-size: 20px;
  }
}